List export template tags
Retrieves all tags of an export template.
AuthorizationBearer <token>
Productsup Keycloak JWT bearer token.
In: header
Path Parameters
id*string
Export template id.
Response Body
application/json
application/json
application/json
curl -X GET "https://export-template-api.productsup.com/V1/export-templates/string/export-template-tags"{
"data": []
}{
"errors": {
"message": "Resource access denied."
}
}{
"errors": {
"message": "Export template with id 123 not found."
}
}How is this guide?